<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Language service</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
          crossorigin="anonymous">
</head>
<body>
<div style="text-align: center;">
    <br>
    <div class="container">
        <h1>
            Welcome to car rent service
        </h1>
        <div class="container">
            <div class="text-center">
                <form method="get" action="cars" class="btn">
                    <input type="submit" value="Cars" class="btn btn-primary">
                </form>
                <form method="get" action="orders" class="btn">
                    <input type="submit" value="Orders" class="btn btn-secondary">
                </form>
                <form method="get" action="clients" class="btn">
                    <input type="submit" value="Clients" class="btn btn-success">
                </form>
            </div>
        </div>

    </div>

</div>


</body>
</html>